/* newFooter.css */
/* de */

#footer_new { margin: 0 auto 16px; width: 1000px; color: #9B9B9B; overflow: hidden;}
#footer_new h5, #footer_new .h5 {margin: 0 8px 8px 0;}
#footer_new .trustLogos h5, #footer_new .trustLogos .h5 {margin-bottom: 12px;}
#footer_new a {color: #9b9b9b;}
#footer_new .legal a {color: #0088cc;}
#footer_new .dropdown {display: inline-block;}
#footer_new .width-4 .col {width: 234px;}
#footer_new .trustLogos .col:first-child, #footer_new .infos .col:first-child { margin: 0 16px 0 0;}
#footer_new .col .break {display: block;padding: 55px 0 0 0;}
#footer_new .asterisk h2, #footer .asterisk p {font-size: 10px;line-height: 18px;}
#footer_new .mod {margin: 0;}
#footer_new .footer-thumb-items, #footer .legal {display: inline-block; font-size: 11px; line-height: 14px; margin-left: -8px;}
#footer_new p {margin: 0 0 4px;}
#footer_new .col > p {display: inline-block;}
#footer_new .col > a img:hover {opacity: 1;}
#footer_new .copyright {display: inline-block;}
#footer_new .footer-legal-note div{ border-left: 1px solid #ABABAB;display: inline-block;padding: 0 3px 0 6px; }
#footer_new .footer-legal-note p { display: inline-block!important;}
#footer_new .footer-legal-note div:first-child { border: none; padding-left: 0; }
#footer_new .copyright div:first-child, #footer_new .country div:first-child {border: medium none;padding-left: 0;}
#footer_new .copyright div, #footer_new .country div {border-left: 1px solid #ABABAB;display: inline-block;padding: 0 3px 0 6px;}
#footer_new .country {margin-bottom: 4px;}
#footer_new .copyright div {padding-right: 6px;}
#footer_new .foldtext {padding: 0;}
#footer_new .mod {border-top: medium none;}
#footer_new .legal {width: 100%;text-align: center;}
#footer_new .legal .col {width: 100%;}

.footer-thumb-item{
    background: url(https://cdn.pixum.com/images/footer/sprite_footer.png) no-repeat;
    box-shadow: 0px 1px 3px 0px #ababab;
    border-radius: 3px;
    width: 64px;
    height: 64px;
    margin: 0 12px 12px 0;
    float: left;
}
.thumb-item-post {
  background-position: -129px -64px;
}

.thumb-item-diepost {
  background-position: -64px -129px;
}

.thumb-item-post-at {
  background-position: 0 -193px;
}

.thumb-item-post-dk {
  background-position: -64px -193px;
}

.thumb-item-postnl-nl {
  background-position: -128px -193px;
}

.thumb-item-dhl {
  background-position: 0 -129px;
}

.thumb-item-la-poste-fr {
  background-position: -193px -128px;
}

.thumb-item-laposte-chfr {
  background-position: -193px -64px;
}

.thumb-item-gls {
  background-position: -193px 0;
}

.thumb-item-bartolini {
  background-position: -257px 0;
}

.thumb-item-bpost-be {
  background-position: -64px -257px;
}

.thumb-item-colis-fr {
  background-position: 0 -65px;
}

.thumb-item-colissimo-fr {
  background-position: -64px -65px;
}

.thumb-item-correos-es {
  background-position: -129px 0;
}

.thumb-item-tips-es {
  background-position: 0 0;
}

.thumb-item-dankort {
  background-position: -257px -192px;
}

.thumb-item-sepa-befr {
  background-position: -65px 0;
}

.thumb-item-sepa-benl {
  background-position: -128px -257px;
}

.thumb-item-ideal {
  background-position: -192px -257px;
}

.thumb-item-visa {
  background-position: 0 -321px;
}

.thumb-item-americanExpress {
  background-position: -257px -128px;
}

.thumb-item-masterCard {
  background-position: -321px -128px;
}
.thumb-item-maestro {
  background-position: -321px -64px;
}

.thumb-item-paypal {
  background-position: -321px -192px;
}

.thumb-item-postepay {
  background-position: -321px -256px;
}

.thumb-item-invoice {
  background-position: -256px -257px;
}

.thumb-item-ec {
  background-position: 0 -257px;
}

.thumb-item-klarna {
  background-position: -321px 0;
}

.thumb-item-facebook {
  background-position: -128px -321px;
}

.thumb-item-youtube {
  background-position: -385px 0;
}

.thumb-item-twitter {
  background-position: -320px -321px;
}

.thumb-item-blog {
  background-position: -64px -321px;
}

.thumb-item-instagram {
  background-position: -192px -321px;
}

.thumb-item-emarket-dk {
  background-position: -385px -192px;
}

.thumb-item-thuiswinkel {
  background-position: -385px -320px;
}

.thumb-item-becommerce {
  background-position: -385px -64px;
}

.thumb-item-confianza {
  background-position: -385px -128px;
}

.thumb-item-schw-post {
  background-position: -192px -193px;
}

.thumb-item-dpd-at {
  background-position: -128px -129px;
}

.thumb-item-security {
  background-position: -385px -256px;
}

.thumb-item-trustedshops {
  background-position: 0 -385px;
}

.thumb-item-pinterest {
  background-position: -256px -321px;
}

.thumb-item-tipsa-es {
  background-position: -257px -64px;
}

#footer_new .fontIcon {
    color: #E1E1E1;
    font-size: 2.5em;
    display: inline-block;
    text-align: center;
    margin: 8px 16px 64px;
    width: 100%;
}

#footer_new .separator {
    height: 1px;
    width: 80%;
    margin: 10px auto 18px;
    background: -moz-linear-gradient(right, rgba(102, 102, 102, 0) 0%, rgba(102, 102, 102, 0.3) 35%, rgba(102, 102, 102, 0.3) 65%, rgba(102, 102, 102, 0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(102, 102, 102,0)), color-stop(35%,rgba(102, 102, 102,0.3)), color-stop(65%,rgba(102, 102, 102,0.3)), color-stop(100%,rgba(102, 102, 102,0)));
    background: -o-linear-gradient(left, rgba(102, 102, 102,0) 0%,rgba(102, 102, 102,0.3) 35%,rgba(102, 102, 102,0.3) 65%,rgba(102, 102, 102,0) 100%);
    background: -ms-linear-gradient(left, rgba(102, 102, 102,0) 0%,rgba(102, 102, 102,0.3) 35%,rgba(102, 102, 102,0.3) 65%,rgba(102, 102, 102,0) 100%);
    background: -linear-gradient(to right, rgba(102, 102, 102, 0) 0%, rgba(102, 102, 102, 0.3) 35%, rgba(102, 102, 102, 0.3) 65%, rgba(102, 102, 102, 0) 100%);
}


/* ch */

#footer_new { margin: 0 auto 16px; width: 1000px; color: #9B9B9B; overflow: hidden;}
#footer_new h5, #footer_new .h5 {margin: 0 8px 8px 0;}
#footer_new .trustLogos_ch h5, #footer_new .trustLogos_ch .h5 {margin-bottom: 12px;}
#footer_new a {color: #9b9b9b;}
#footer_new .legal a {color: #0088cc;}
#footer_new .dropdown {display: inline-block;}
#footer_new .width-4 .col {width: 234px;}
#footer_new .trustLogos_ch .col:first-child, #footer_new .infos .col:first-child { margin: 0 16px 0 0;}



/* chfr */

#footer_new { margin: 0 auto 16px; width: 1000px; color: #9B9B9B; overflow: hidden;}
#footer_new h5, #footer_new .h5 {margin: 0 8px 8px 0;}
#footer_new .trustLogos_chfr h5, #footer_new .trustLogos_chfr .h5 {margin-bottom: 12px;}
#footer_new a {color: #9b9b9b;}
#footer_new .legal a {color: #0088cc;}
#footer_new .dropdown {display: inline-block;}
#footer_new .width-4 .col {width: 234px;}
#footer_new .trustLogos_chfr .col:first-child, #footer_new .infos .col:first-child { margin: 0 16px 0 0;}



/* fr */

#footer_new { margin: 0 auto 16px; width: 1000px; color: #9B9B9B; overflow: hidden;}
#footer_new h5, #footer_new .h5 {margin: 0 8px 8px 0;}
#footer_new .trustLogos_fr h5, #footer_new .trustLogos_fr .h5 {margin-bottom: 12px;}
#footer_new a {color: #9b9b9b;}
#footer_new .legal a {color: #0088cc;}
#footer_new .dropdown {display: inline-block;}
#footer_new .width-4 .col {width: 234px;}
#footer_new .trustLogos_fr .col:first-child, #footer_new .infos .col:first-child { margin: 0 16px 0 0;}


/* befr */

#footer_new { margin: 0 auto 16px; width: 1000px; color: #9B9B9B; overflow: hidden;}
#footer_new h5, #footer_new .h5 {margin: 0 8px 8px 0;}
#footer_new .trustLogos_befr h5, #footer_new .trustLogos_befr .h5 {margin-bottom: 12px;}
#footer_new a {color: #9b9b9b;}
#footer_new .legal a {color: #0088cc;}
#footer_new .dropdown {display: inline-block;}
#footer_new .width-4 .col {width: 234px;}
#footer_new .trustLogos_befr .col:first-child, #footer_new .infos .col:first-child { margin: 0 16px 0 0;}


/* benl */

#footer_new { margin: 0 auto 16px; width: 1000px; color: #9B9B9B; overflow: hidden;}
#footer_new h5, #footer_new .h5 {margin: 0 8px 8px 0;}
#footer_new .trustLogos_benl h5, #footer_new .trustLogos_benl .h5 {margin-bottom: 12px;}
#footer_new a {color: #9b9b9b;}
#footer_new .legal a {color: #0088cc;}
#footer_new .dropdown {display: inline-block;}
#footer_new .width-4 .col {width: 234px;}
#footer_new .trustLogos_benl .col:first-child, #footer_new .infos .col:first-child { margin: 0 16px 0 0;}


/* dk */

#footer_new { margin: 0 auto 16px; width: 1000px; color: #9B9B9B; overflow: hidden;}
#footer_new h5, #footer_new .h5 {margin: 0 8px 8px 0;}
#footer_new .trustLogos_dk h5, #footer_new .trustLogos_dk .h5 {margin-bottom: 12px;}
#footer_new a {color: #9b9b9b;}
#footer_new .legal a {color: #0088cc;}
#footer_new .dropdown {display: inline-block;}
#footer_new .width-4 .col {width: 234px;}
#footer_new .trustLogos_dk .col:first-child, #footer_new .infos .col:first-child { margin: 0 16px 0 0;}


/* at */

#footer_new { margin: 0 auto 16px; width: 1000px; color: #9B9B9B; overflow: hidden;}
#footer_new h5, #footer_new .h5 {margin: 0 8px 8px 0;}
#footer_new .trustLogos_at h5, #footer_new .trustLogos_at .h5 {margin-bottom: 12px;}
#footer_new a {color: #9b9b9b;}
#footer_new .legal a {color: #0088cc;}
#footer_new .dropdown {display: inline-block;}
#footer_new .width-4 .col {width: 234px;}
#footer_new .trustLogos_at .col:first-child, #footer_new .infos .col:first-child { margin: 0 16px 0 0;}


/* int */

#footer_new { margin: 0 auto 16px; width: 1000px; color: #9B9B9B; overflow: hidden;}
#footer_new h5, #footer_new .h5 {margin: 0 8px 8px 0;}
#footer_new .trustLogos_int h5, #footer_new .trustLogos_int .h5 {margin-bottom: 12px;}
#footer_new a {color: #9b9b9b;}
#footer_new .legal a {color: #0088cc;}
#footer_new .dropdown {display: inline-block;}
#footer_new .width-4 .col {width: 234px;}
#footer_new .trustLogos_int .col:first-child, #footer_new .infos .col:first-child { margin: 0 16px 0 0;}


/* es */

#footer_new { margin: 0 auto 16px; width: 1000px; color: #9B9B9B; overflow: hidden;}
#footer_new h5, #footer_new .h5 {margin: 0 8px 8px 0;}
#footer_new .trustLogos_es h5, #footer_new .trustLogos_es .h5 {margin-bottom: 12px;}
#footer_new a {color: #9b9b9b;}
#footer_new .legal a {color: #0088cc;}
#footer_new .dropdown {display: inline-block;}
#footer_new .width-4 .col {width: 234px;}
#footer_new .trustLogos_es .col:first-child, #footer_new .infos .col:first-child { margin: 0 16px 0 0;}


/* it */

#footer_new { margin: 0 auto 16px; width: 1000px; color: #9B9B9B; overflow: hidden;}
#footer_new h5, #footer_new .h5 {margin: 0 8px 8px 0;}
#footer_new .trustLogos_it h5, #footer_new .trustLogos_it .h5 {margin-bottom: 12px;}
#footer_new a {color: #9b9b9b;}
#footer_new .legal a {color: #0088cc;}
#footer_new .dropdown {display: inline-block;}
#footer_new .width-4 .col {width: 234px;}
#footer_new .trustLogos_it .col:first-child, #footer_new .infos .col:first-child { margin: 0 16px 0 0;}


/* nl */

#footer_new { margin: 0 auto 16px; width: 1000px; color: #9B9B9B; overflow: hidden;}
#footer_new h5, #footer_new .h5 {margin: 0 8px 8px 0;}
#footer_new .trustLogos_nl h5, #footer_new .trustLogos_nl .h5 {margin-bottom: 12px;}
#footer_new a {color: #9b9b9b;}
#footer_new .legal a {color: #0088cc;}
#footer_new .dropdown {display: inline-block;}
#footer_new .width-4 .col {width: 234px;}
#footer_new .trustLogos_nl .col:first-child, #footer_new .infos .col:first-child { margin: 0 16px 0 0;}

